\documentclass[a4paper, onesided,11pt,openany]{amsart}


\usepackage{packages/generalpackages}

%title of the document
\title[]{Algebraic Geometry I\\ The Bare Minimum}
\author[]{Aaron Wild}
\usepackage{packages/generalstyles}

\usepackage{packages/theoremstyles}

\usepackage{packages/mathsymbols}


\begin{document}
\maketitle
\tableofcontents
\section{General Sheaf Theory}
\input{lec/3}
\input{lec/4}
\input{lec/5}
\input{lec/6}
\input{lec/7}
\input{lec/8}
\input{lec/9}
\input{lec/10}
\input{lec/11}
\input{lec/12}
\input{lec/13}
\input{lec/14}
\input{lec/15}
\input{lec/16}
\input{lec/17}
\input{lec/18}
\input{lec/19}
\input{lec/20}
\input{lec/21}
\input{lec/22}
\input{lec/fromexercise}
%\printindex
\end{document}
